<?xml version="1.0" encoding="UTF-16LE"?>
<!--
This DTD is generated by FrameMaker 7.2. The extra attributes for namespace definitions and schema location may be removed for non-root elements. Please refer to the Structure Application Developer's Guide for details.
-->
<!ELEMENT dmodule (idstatus,content)>
<!ATTLIST dmodule 
	id ID #IMPLIED
	xmlns CDATA #IMPLIED
	xmlns:xlink CDATA #IMPLIED
	xmlns:rdf CDATA #IMPLIED
	xmlns:xsi CDATA #IMPLIED
	xsi:schemaLocation CDATA #IMPLIED
	xsi:noNamespaceSchemaLocation CDATA #IMPLIED>


<!ELEMENT idstatus (dmaddres,status)>
<!ELEMENT dmaddres (dmc,dmtitle,issno,issdate,(language)?)>
<!ELEMENT dmc (age|avee)>
<!ELEMENT age (modelic,supeqvc,ecscs,eidc,cidc,discode,discodev,incode,incodev,itemloc)>
<!ELEMENT avee (modelic,sdc,chapnum,section,subsect,subject,discode,discodev,incode,incodev,itemloc)>
<!ELEMENT modelic (#PCDATA)>
<!ELEMENT supeqvc (#PCDATA)>
<!ELEMENT ecscs (#PCDATA)>
<!ELEMENT eidc (#PCDATA)>
<!ELEMENT cidc (#PCDATA)>
<!ELEMENT discode (#PCDATA)>
<!ELEMENT discodev (#PCDATA)>
<!ELEMENT incode (#PCDATA)>
<!ELEMENT incodev (#PCDATA)>
<!ELEMENT itemloc (#PCDATA)>
<!ELEMENT sdc (#PCDATA)>
<!ELEMENT chapnum (#PCDATA)>
<!ELEMENT section (#PCDATA)>
<!ELEMENT subsect (#PCDATA)>
<!ELEMENT subject (#PCDATA)>
<!ELEMENT dmtitle (techname,(infoname)?)>
<!ELEMENT techname (#PCDATA)>
<!ELEMENT infoname (#PCDATA)>
<!ELEMENT issno EMPTY>
<!ATTLIST issno 
	inwork NMTOKEN #IMPLIED
	type  (new|changed|deleted|revised|status|rinstate-changed|rinstate-revised|rinstate-status) "new"
	issno NMTOKEN #REQUIRED>


<!ELEMENT issdate EMPTY>
<!ATTLIST issdate 
	month NMTOKEN #REQUIRED
	day NMTOKEN #REQUIRED
	year NMTOKEN #REQUIRED>


<!ELEMENT language EMPTY>
<!ATTLIST language 
	country CDATA #IMPLIED
	language CDATA #REQUIRED>


<!ELEMENT status (security,(datarest)?,(dmsize)?,rpc,orig,applic,(techstd)?,brexref,qa,(sbc|fic)*,(skill)?,(rfu)?,(remarks)?)>
<!ATTLIST status id ID #IMPLIED>


<!ELEMENT security EMPTY>
<!ATTLIST security 
	class  (01|02|03|04|05|06|07|08|09|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24|25|26|27|28|29|30|31|32|33|34|35|36|37|38|39|40|41|42|43|44|45|46|47|48|49|50|51|52|53|54|55|56|57|58|59|60|61|62|63|64|65|66|67|68|69|70|71|72|73|74|75|76|77|78|79|80|81|82|83|84|85|86|87|88|89|90|91|92|93|94|95|96|97|98|99) #REQUIRED
	commcls  (cc01|cc02|cc03|cc04|cc05|cc06|cc07|cc08|cc09|cc10|cc11|cc12|cc13|cc14|cc15|cc16|cc17|cc18|cc19|cc20|cc21|cc22|cc23|cc24|cc25|cc26|cc27|cc28|cc29|cc30|cc31|cc32|cc33|cc34|cc35|cc36|cc37|cc38|cc39|cc40|cc41|cc42|cc43|cc44|cc45|cc46|cc47|cc48|cc49|cc50|cc51|cc52|cc53|cc54|cc55|cc56|cc57|cc58|cc59|cc60|cc61|cc62|cc63|cc64|cc65|cc66|cc67|cc68|cc69|cc70|cc71|cc72|cc73|cc74|cc75|cc76|cc77|cc78|cc79|cc80|cc81|cc82|cc83|cc84|cc85|cc86|cc87|cc88|cc89|cc90|cc91|cc92|cc93|cc94|cc95|cc96|cc97|cc98|cc99) #IMPLIED
	caveat  (cv01|cv02|cv03|cv04|cv05|cv06|cv07|cv08|cv09|cv10|cv11|cv12|cv13|cv14|cv15|cv16|cv17|cv18|cv19|cv20|cv21|cv22|cv23|cv24|cv25|cv26|cv27|cv28|cv29|cv30|cv31|cv32|cv33|cv34|cv35|cv36|cv37|cv38|cv39|cv40|cv41|cv42|cv43|cv44|cv45|cv46|cv47|cv48|cv49|cv50|cv51|cv52|cv53|cv54|cv55|cv56|cv57|cv58|cv59|cv60|cv61|cv62|cv63|cv64|cv65|cv66|cv67|cv68|cv69|cv70|cv71|cv72|cv73|cv74|cv75|cv76|cv77|cv78|cv79|cv80|cv81|cv82|cv83|cv84|cv85|cv86|cv87|cv88|cv89|cv90|cv91|cv92|cv93|cv94|cv95|cv96|cv97|cv98|cv99) #IMPLIED>


<!ELEMENT datarest (instruct,(inform)?)>
<!ATTLIST datarest 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT instruct (distrib,(expcont)?,(handling)?,(destruct)?,(disclose)?)>
<!ATTLIST instruct 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT distrib (#PCDATA)>
<!ATTLIST distrib 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT expcont (#PCDATA)>
<!ATTLIST expcont 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT handling (#PCDATA)>
<!ATTLIST handling 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT destruct (#PCDATA)>
<!ATTLIST destruct 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT disclose (#PCDATA)>
<!ATTLIST disclose 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT inform (copyright,(polref)?,(datacond)?)>
<!ATTLIST inform 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT copyright (para)+>
<!ATTLIST copyright 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT para (#PCDATA|applic|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm|seqlist|randlist|deflist)*>
<!ATTLIST para 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class  (01|02|03|04|05|06|07|08|09|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24|25|26|27|28|29|30|31|32|33|34|35|36|37|38|39|40|41|42|43|44|45|46|47|48|49|50|51|52|53|54|55|56|57|58|59|60|61|62|63|64|65|66|67|68|69|70|71|72|73|74|75|76|77|78|79|80|81|82|83|84|85|86|87|88|89|90|91|92|93|94|95|96|97|98|99) #IMPLIED
	commcls  (cc01|cc02|cc03|cc04|cc05|cc06|cc07|cc08|cc09|cc10|cc11|cc12|cc13|cc14|cc15|cc16|cc17|cc18|cc19|cc20|cc21|cc22|cc23|cc24|cc25|cc26|cc27|cc28|cc29|cc30|cc31|cc32|cc33|cc34|cc35|cc36|cc37|cc38|cc39|cc40|cc41|cc42|cc43|cc44|cc45|cc46|cc47|cc48|cc49|cc50|cc51|cc52|cc53|cc54|cc55|cc56|cc57|cc58|cc59|cc60|cc61|cc62|cc63|cc64|cc65|cc66|cc67|cc68|cc69|cc70|cc71|cc72|cc73|cc74|cc75|cc76|cc77|cc78|cc79|cc80|cc81|cc82|cc83|cc84|cc85|cc86|cc87|cc88|cc89|cc90|cc91|cc92|cc93|cc94|cc95|cc96|cc97|cc98|cc99) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	caveat  (cv01|cv02|cv03|cv04|cv05|cv06|cv07|cv08|cv09|cv10|cv11|cv12|cv13|cv14|cv15|cv16|cv17|cv18|cv19|cv20|cv21|cv22|cv23|cv24|cv25|cv26|cv27|cv28|cv29|cv30|cv31|cv32|cv33|cv34|cv35|cv36|cv37|cv38|cv39|cv40|cv41|cv42|cv43|cv44|cv45|cv46|cv47|cv48|cv49|cv50|cv51|cv52|cv53|cv54|cv55|cv56|cv57|cv58|cv59|cv60|cv61|cv62|cv63|cv64|cv65|cv66|cv67|cv68|cv69|cv70|cv71|cv72|cv73|cv74|cv75|cv76|cv77|cv78|cv79|cv80|cv81|cv82|cv83|cv84|cv85|cv86|cv87|cv88|cv89|cv90|cv91|cv92|cv93|cv94|cv95|cv96|cv97|cv98|cv99) #IMPLIED>


<!ELEMENT applic ((type)?,(model)*)>
<!ATTLIST applic 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT type (#PCDATA)>
<!ELEMENT model ((((((((version)*,((csnref|nsn)|(mfc,(pnr,(serialno)*)*))*),(batchno)?),(moduleno)*),(customer)*),(softprog)*),(maintlevel)?),(config)?)>
<!ATTLIST model model CDATA #REQUIRED>


<!ELEMENT version (versrank)*>
<!ATTLIST version 
	id ID #IMPLIED
	version CDATA #REQUIRED>


<!ELEMENT versrank (single|range)+>
<!ATTLIST versrank id ID #IMPLIED>


<!ELEMENT single (#PCDATA)>

<!ELEMENT range EMPTY>
<!ATTLIST range 
	from CDATA #REQUIRED
	to CDATA #REQUIRED>


<!ELEMENT csnref EMPTY>
<!ATTLIST csnref 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	refrpc CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	xlink:actuate  (onLoad|onRequest) "onRequest"
	xlink:type  (simple|extended) #FIXED "simple"
	refisn CDATA #IMPLIED
	refipp CDATA #IMPLIED
	xlink:title CDATA #IMPLIED
	rfc CDATA #IMPLIED
	refcsn CDATA #REQUIRED
	xlink:href CDATA #IMPLIED
	level CDATA #IMPLIED
	xlink:show  (new|replace|embed|other|none) "new">


<!ELEMENT nsn EMPTY>
<!ATTLIST nsn 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	nin3to9 NMTOKEN #IMPLIED
	ncb NMTOKEN #IMPLIED
	nsc NMTOKEN #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	nsn CDATA #IMPLIED>


<!ELEMENT mfc (#PCDATA)>
<!ATTLIST mfc 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT pnr (#PCDATA)>
<!ATTLIST pnr 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT serialno (single|range)+>
<!ELEMENT batchno (single|range)+>
<!ELEMENT moduleno (#PCDATA)>
<!ELEMENT customer (#PCDATA)>
<!ELEMENT softprog (#PCDATA)>
<!ELEMENT maintlevel (mntlvl)+>
<!ELEMENT mntlvl EMPTY>
<!ATTLIST mntlvl mntlvl  (ml01|ml02|ml03|ml04|ml05|ml06|ml07|ml08|ml09|ml10|ml11|ml12|ml13|ml14|ml15|ml16|ml17|ml18|ml19|ml20|ml21|ml22|ml23|ml24|ml25|ml26|ml27|ml28|ml29|ml30|ml31|ml32|ml33|ml34|ml35|ml36|ml37|ml38|ml39|ml40|ml41|ml42|ml43|ml44|ml45|ml46|ml47|ml48|ml49|ml50|ml51|ml52|ml53|ml54|ml55|ml56|ml57|ml58|ml59|ml60|ml61|ml62|ml63|ml64|ml65|ml66|ml67|ml68|ml69|ml70|ml71|ml72|ml73|ml74|ml75|ml76|ml77|ml78|ml79|ml80|ml81|ml82|ml83|ml84|ml85|ml86|ml87|ml88|ml89|ml90|ml91|ml92|ml93|ml94|ml95|ml96|ml97|ml98|ml99) #REQUIRED>


<!ELEMENT config ((mod)*,(sb)*)>
<!ATTLIST config 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT mod (modtitle)?>
<!ATTLIST mod 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	modtype  (pre|post|prandpo) #REQUIRED
	authno NMTOKEN #REQUIRED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT modtitle (#PCDATA)>

<!ELEMENT sb ((((age|avee),(issno)?),(dmtitle)?)|((pubcode,(pubtitle)?),(pubdate)?))>
<!ATTLIST sb 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	sbcond  (pre|post|prandpo) #REQUIRED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT xref (#PCDATA|applic|subscrpt|supscrpt)*>
<!ATTLIST xref 
	xlink:actuate  (onLoad|onRequest) "onRequest"
	xlink:type  (simple|extended) #FIXED "simple"
	xidtype  (figure|table|supply|supequip|spares|para|step|sheet|hotspot|other) #IMPLIED
	pretext CDATA #IMPLIED
	xlink:title CDATA #IMPLIED
	xrefid IDREF #IMPLIED
	target CDATA #IMPLIED
	xlink:href CDATA #IMPLIED
	posttext CDATA #IMPLIED
	destitle CDATA #IMPLIED
	xlink:show  (new|replace|embed|other|none) "replace">


<!ELEMENT change (#PCDATA|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm)*>
<!ATTLIST change 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT indxflag EMPTY>
<!ATTLIST indxflag 
	ref1 CDATA #IMPLIED
	ref2 CDATA #IMPLIED
	ref3 CDATA #IMPLIED
	ref4 CDATA #IMPLIED>


<!ELEMENT emphasis (#PCDATA|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm)*>
<!ATTLIST emphasis emph  (em01|em02|em03|em04|em05|em06|em07|em08|em09|em10|em11|em12|em13|em14|em15|em16|em17|em18|em19|em20|em21|em22|em23|em24|em25|em26|em27|em28|em29|em30|em31|em32|em33|em34|em35|em36|em37|em38|em39|em40|em41|em42|em43|em44|em45|em46|em47|em48|em49|em50|em51|em52|em53|em54|em55|em56|em57|em58|em59|em60|em61|em62|em63|em64|em65|em66|em67|em68|em69|em70|em71|em72|em73|em74|em75|em76|em77|em78|em79|em80|em81|em82|em83|em84|em85|em86|em87|em88|em89|em90|em91|em92|em93|em94|em95|em96|em97|em98|em99) "em01">


<!ELEMENT symbol (applic)?>
<!ATTLIST symbol 
	id ID #IMPLIED
	xlink:actuate  (onLoad|onRequest) #FIXED "onLoad"
	xlink:type  (simple|extended) #FIXED "simple"
	boardno ENTITY #REQUIRED
	xlink:title CDATA #IMPLIED
	xlink:href CDATA #IMPLIED
	reprowid CDATA #IMPLIED
	reprohgt CDATA #IMPLIED
	reproscl CDATA #IMPLIED
	xlink:show  (new|replace|embed|other|none) #FIXED "embed">


<!ELEMENT subscrpt (#PCDATA)>
<!ELEMENT supscrpt (#PCDATA)>
<!ELEMENT refdm (((((applic)?,(age|avee)),(issno)?),(dmtitle)?)|((xlink:resource|xlink:locator)|xlink:arc)*)>
<!ATTLIST refdm 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	xlink:actuate  (onLoad|onRequest) "onRequest"
	xlink:type  (simple|extended) "simple"
	xlink:title CDATA #IMPLIED
	rfc CDATA #IMPLIED
	target CDATA #IMPLIED
	xlink:href CDATA #IMPLIED
	level CDATA #IMPLIED
	xlink:show  (new|replace|embed|other|none) "replace">


<!ELEMENT reftp (#PCDATA|applic|xref|indxflag|symbol|subscrpt|supscrpt|ftnref|acronym|acroterm|pubcode|pubtitle|pubdate|xlink:resource|xlink:locator|xlink:arc)*>
<!ATTLIST reftp 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	xlink:actuate  (onLoad|onRequest) "onRequest"
	xlink:type  (simple|extended) "simple"
	xlink:title CDATA #IMPLIED
	rfc CDATA #IMPLIED
	xlink:href CDATA #IMPLIED
	level CDATA #IMPLIED
	xlink:show  (new|replace|embed|other|none) "new">



<!ELEMENT pubcode (#PCDATA|pmc)*>
<!ATTLIST pubcode pubcodsy CDATA #IMPLIED>



<!ELEMENT pubtitle (#PCDATA)>
<!ELEMENT pubdate EMPTY>
<!ATTLIST pubdate 
	month NMTOKEN #REQUIRED
	day NMTOKEN #REQUIRED
	year NMTOKEN #REQUIRED>



<!ELEMENT pmc (((modelic,pmissuer),pmnumber),pmvolume)>
<!ELEMENT pmissuer (#PCDATA)>
<!ELEMENT pmnumber (#PCDATA)>
<!ELEMENT pmvolume (#PCDATA)>

<!ELEMENT ftnote ((applic)?,(para)+)>
<!ATTLIST ftnote 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class  (01|02|03|04|05|06|07|08|09|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24|25|26|27|28|29|30|31|32|33|34|35|36|37|38|39|40|41|42|43|44|45|46|47|48|49|50|51|52|53|54|55|56|57|58|59|60|61|62|63|64|65|66|67|68|69|70|71|72|73|74|75|76|77|78|79|80|81|82|83|84|85|86|87|88|89|90|91|92|93|94|95|96|97|98|99) #IMPLIED
	commcls  (cc01|cc02|cc03|cc04|cc05|cc06|cc07|cc08|cc09|cc10|cc11|cc12|cc13|cc14|cc15|cc16|cc17|cc18|cc19|cc20|cc21|cc22|cc23|cc24|cc25|cc26|cc27|cc28|cc29|cc30|cc31|cc32|cc33|cc34|cc35|cc36|cc37|cc38|cc39|cc40|cc41|cc42|cc43|cc44|cc45|cc46|cc47|cc48|cc49|cc50|cc51|cc52|cc53|cc54|cc55|cc56|cc57|cc58|cc59|cc60|cc61|cc62|cc63|cc64|cc65|cc66|cc67|cc68|cc69|cc70|cc71|cc72|cc73|cc74|cc75|cc76|cc77|cc78|cc79|cc80|cc81|cc82|cc83|cc84|cc85|cc86|cc87|cc88|cc89|cc90|cc91|cc92|cc93|cc94|cc95|cc96|cc97|cc98|cc99) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	caveat  (cv01|cv02|cv03|cv04|cv05|cv06|cv07|cv08|cv09|cv10|cv11|cv12|cv13|cv14|cv15|cv16|cv17|cv18|cv19|cv20|cv21|cv22|cv23|cv24|cv25|cv26|cv27|cv28|cv29|cv30|cv31|cv32|cv33|cv34|cv35|cv36|cv37|cv38|cv39|cv40|cv41|cv42|cv43|cv44|cv45|cv46|cv47|cv48|cv49|cv50|cv51|cv52|cv53|cv54|cv55|cv56|cv57|cv58|cv59|cv60|cv61|cv62|cv63|cv64|cv65|cv66|cv67|cv68|cv69|cv70|cv71|cv72|cv73|cv74|cv75|cv76|cv77|cv78|cv79|cv80|cv81|cv82|cv83|cv84|cv85|cv86|cv87|cv88|cv89|cv90|cv91|cv92|cv93|cv94|cv95|cv96|cv97|cv98|cv99) #IMPLIED
	ftnmark  (num|sym|alpha) "num">


<!ELEMENT ftnref EMPTY>
<!ATTLIST ftnref xrefid IDREF #IMPLIED>


<!ELEMENT acronym (acroterm,acrodef)>
<!ATTLIST acronym 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	acrotype  (at01|at02|at03|at04|at05|at06|at07|at08|at09|at10|at11|at12|at13|at14|at15|at16|at17|at18|at19|at20|at21|at22|at23|at24|at25|at26|at27|at28|at29|at30|at31|at32|at33|at34|at35|at36|at37|at38|at39|at40|at41|at42|at43|at44|at45|at46|at47|at48|at49|at50|at51|at52|at53|at54|at55|at56|at57|at58|at59|at60|at61|at62|at63|at64|at65|at66|at67|at68|at69|at70|at71|at72|at73|at74|at75|at76|at77|at78|at79|at80|at81|at82|at83|at84|at85|at86|at87|at88|at89|at90|at91|at92|at93|at94|at95|at96|at97|at98|at99) "at01">


<!ELEMENT acroterm (#PCDATA|subscrpt|supscrpt)*>
<!ATTLIST acroterm xrefid ID #IMPLIED>


<!ELEMENT acrodef (#PCDATA|subscrpt|supscrpt)*>
<!ATTLIST acrodef 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT seqlist (((applic)?,(title)?),(item)+)>
<!ATTLIST seqlist 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class  (01|02|03|04|05|06|07|08|09|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24|25|26|27|28|29|30|31|32|33|34|35|36|37|38|39|40|41|42|43|44|45|46|47|48|49|50|51|52|53|54|55|56|57|58|59|60|61|62|63|64|65|66|67|68|69|70|71|72|73|74|75|76|77|78|79|80|81|82|83|84|85|86|87|88|89|90|91|92|93|94|95|96|97|98|99) #IMPLIED
	commcls  (cc01|cc02|cc03|cc04|cc05|cc06|cc07|cc08|cc09|cc10|cc11|cc12|cc13|cc14|cc15|cc16|cc17|cc18|cc19|cc20|cc21|cc22|cc23|cc24|cc25|cc26|cc27|cc28|cc29|cc30|cc31|cc32|cc33|cc34|cc35|cc36|cc37|cc38|cc39|cc40|cc41|cc42|cc43|cc44|cc45|cc46|cc47|cc48|cc49|cc50|cc51|cc52|cc53|cc54|cc55|cc56|cc57|cc58|cc59|cc60|cc61|cc62|cc63|cc64|cc65|cc66|cc67|cc68|cc69|cc70|cc71|cc72|cc73|cc74|cc75|cc76|cc77|cc78|cc79|cc80|cc81|cc82|cc83|cc84|cc85|cc86|cc87|cc88|cc89|cc90|cc91|cc92|cc93|cc94|cc95|cc96|cc97|cc98|cc99) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	caveat  (cv01|cv02|cv03|cv04|cv05|cv06|cv07|cv08|cv09|cv10|cv11|cv12|cv13|cv14|cv15|cv16|cv17|cv18|cv19|cv20|cv21|cv22|cv23|cv24|cv25|cv26|cv27|cv28|cv29|cv30|cv31|cv32|cv33|cv34|cv35|cv36|cv37|cv38|cv39|cv40|cv41|cv42|cv43|cv44|cv45|cv46|cv47|cv48|cv49|cv50|cv51|cv52|cv53|cv54|cv55|cv56|cv57|cv58|cv59|cv60|cv61|cv62|cv63|cv64|cv65|cv66|cv67|cv68|cv69|cv70|cv71|cv72|cv73|cv74|cv75|cv76|cv77|cv78|cv79|cv80|cv81|cv82|cv83|cv84|cv85|cv86|cv87|cv88|cv89|cv90|cv91|cv92|cv93|cv94|cv95|cv96|cv97|cv98|cv99) #IMPLIED>


<!ELEMENT title (#PCDATA|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm)*>
<!ATTLIST title 
	class  (01|02|03|04|05|06|07|08|09|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24|25|26|27|28|29|30|31|32|33|34|35|36|37|38|39|40|41|42|43|44|45|46|47|48|49|50|51|52|53|54|55|56|57|58|59|60|61|62|63|64|65|66|67|68|69|70|71|72|73|74|75|76|77|78|79|80|81|82|83|84|85|86|87|88|89|90|91|92|93|94|95|96|97|98|99) #IMPLIED
	commcls  (cc01|cc02|cc03|cc04|cc05|cc06|cc07|cc08|cc09|cc10|cc11|cc12|cc13|cc14|cc15|cc16|cc17|cc18|cc19|cc20|cc21|cc22|cc23|cc24|cc25|cc26|cc27|cc28|cc29|cc30|cc31|cc32|cc33|cc34|cc35|cc36|cc37|cc38|cc39|cc40|cc41|cc42|cc43|cc44|cc45|cc46|cc47|cc48|cc49|cc50|cc51|cc52|cc53|cc54|cc55|cc56|cc57|cc58|cc59|cc60|cc61|cc62|cc63|cc64|cc65|cc66|cc67|cc68|cc69|cc70|cc71|cc72|cc73|cc74|cc75|cc76|cc77|cc78|cc79|cc80|cc81|cc82|cc83|cc84|cc85|cc86|cc87|cc88|cc89|cc90|cc91|cc92|cc93|cc94|cc95|cc96|cc97|cc98|cc99) #IMPLIED
	caveat  (cv01|cv02|cv03|cv04|cv05|cv06|cv07|cv08|cv09|cv10|cv11|cv12|cv13|cv14|cv15|cv16|cv17|cv18|cv19|cv20|cv21|cv22|cv23|cv24|cv25|cv26|cv27|cv28|cv29|cv30|cv31|cv32|cv33|cv34|cv35|cv36|cv37|cv38|cv39|cv40|cv41|cv42|cv43|cv44|cv45|cv46|cv47|cv48|cv49|cv50|cv51|cv52|cv53|cv54|cv55|cv56|cv57|cv58|cv59|cv60|cv61|cv62|cv63|cv64|cv65|cv66|cv67|cv68|cv69|cv70|cv71|cv72|cv73|cv74|cv75|cv76|cv77|cv78|cv79|cv80|cv81|cv82|cv83|cv84|cv85|cv86|cv87|cv88|cv89|cv90|cv91|cv92|cv93|cv94|cv95|cv96|cv97|cv98|cv99) #IMPLIED>


<!ELEMENT item (#PCDATA|applic|note|para|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm|seqlist|randlist|deflist)*>
<!ATTLIST item 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT randlist (((applic)?,(title)?),(item)+)>
<!ATTLIST randlist 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class  (01|02|03|04|05|06|07|08|09|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24|25|26|27|28|29|30|31|32|33|34|35|36|37|38|39|40|41|42|43|44|45|46|47|48|49|50|51|52|53|54|55|56|57|58|59|60|61|62|63|64|65|66|67|68|69|70|71|72|73|74|75|76|77|78|79|80|81|82|83|84|85|86|87|88|89|90|91|92|93|94|95|96|97|98|99) #IMPLIED
	commcls  (cc01|cc02|cc03|cc04|cc05|cc06|cc07|cc08|cc09|cc10|cc11|cc12|cc13|cc14|cc15|cc16|cc17|cc18|cc19|cc20|cc21|cc22|cc23|cc24|cc25|cc26|cc27|cc28|cc29|cc30|cc31|cc32|cc33|cc34|cc35|cc36|cc37|cc38|cc39|cc40|cc41|cc42|cc43|cc44|cc45|cc46|cc47|cc48|cc49|cc50|cc51|cc52|cc53|cc54|cc55|cc56|cc57|cc58|cc59|cc60|cc61|cc62|cc63|cc64|cc65|cc66|cc67|cc68|cc69|cc70|cc71|cc72|cc73|cc74|cc75|cc76|cc77|cc78|cc79|cc80|cc81|cc82|cc83|cc84|cc85|cc86|cc87|cc88|cc89|cc90|cc91|cc92|cc93|cc94|cc95|cc96|cc97|cc98|cc99) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	prefix  (pf01|pf02|pf03|pf04|pf05|pf06|pf07|pf08|pf09|pf10|pf11|pf12|pf13|pf14|pf15|pf16|pf17|pf18|pf19|pf20|pf21|pf22|pf23|pf24|pf25|pf26|pf27|pf28|pf29|pf30|pf31|pf32|pf33|pf34|pf35|pf36|pf37|pf38|pf39|pf40|pf41|pf42|pf43|pf44|pf45|pf46|pf47|pf48|pf49|pf50|pf51|pf52|pf53|pf54|pf55|pf56|pf57|pf58|pf59|pf60|pf61|pf62|pf63|pf64|pf65|pf66|pf67|pf68|pf69|pf70|pf71|pf72|pf73|pf74|pf75|pf76|pf77|pf78|pf79|pf80|pf81|pf82|pf83|pf84|pf85|pf86|pf87|pf88|pf89|pf90|pf91|pf92|pf93|pf94|pf95|pf96|pf97|pf98|pf99) #REQUIRED
	caveat  (cv01|cv02|cv03|cv04|cv05|cv06|cv07|cv08|cv09|cv10|cv11|cv12|cv13|cv14|cv15|cv16|cv17|cv18|cv19|cv20|cv21|cv22|cv23|cv24|cv25|cv26|cv27|cv28|cv29|cv30|cv31|cv32|cv33|cv34|cv35|cv36|cv37|cv38|cv39|cv40|cv41|cv42|cv43|cv44|cv45|cv46|cv47|cv48|cv49|cv50|cv51|cv52|cv53|cv54|cv55|cv56|cv57|cv58|cv59|cv60|cv61|cv62|cv63|cv64|cv65|cv66|cv67|cv68|cv69|cv70|cv71|cv72|cv73|cv74|cv75|cv76|cv77|cv78|cv79|cv80|cv81|cv82|cv83|cv84|cv85|cv86|cv87|cv88|cv89|cv90|cv91|cv92|cv93|cv94|cv95|cv96|cv97|cv98|cv99) #IMPLIED>


<!ELEMENT deflist (((applic)?,(title)?),(term,def)+)>
<!ATTLIST deflist 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class  (01|02|03|04|05|06|07|08|09|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24|25|26|27|28|29|30|31|32|33|34|35|36|37|38|39|40|41|42|43|44|45|46|47|48|49|50|51|52|53|54|55|56|57|58|59|60|61|62|63|64|65|66|67|68|69|70|71|72|73|74|75|76|77|78|79|80|81|82|83|84|85|86|87|88|89|90|91|92|93|94|95|96|97|98|99) #IMPLIED
	commcls  (cc01|cc02|cc03|cc04|cc05|cc06|cc07|cc08|cc09|cc10|cc11|cc12|cc13|cc14|cc15|cc16|cc17|cc18|cc19|cc20|cc21|cc22|cc23|cc24|cc25|cc26|cc27|cc28|cc29|cc30|cc31|cc32|cc33|cc34|cc35|cc36|cc37|cc38|cc39|cc40|cc41|cc42|cc43|cc44|cc45|cc46|cc47|cc48|cc49|cc50|cc51|cc52|cc53|cc54|cc55|cc56|cc57|cc58|cc59|cc60|cc61|cc62|cc63|cc64|cc65|cc66|cc67|cc68|cc69|cc70|cc71|cc72|cc73|cc74|cc75|cc76|cc77|cc78|cc79|cc80|cc81|cc82|cc83|cc84|cc85|cc86|cc87|cc88|cc89|cc90|cc91|cc92|cc93|cc94|cc95|cc96|cc97|cc98|cc99) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	caveat  (cv01|cv02|cv03|cv04|cv05|cv06|cv07|cv08|cv09|cv10|cv11|cv12|cv13|cv14|cv15|cv16|cv17|cv18|cv19|cv20|cv21|cv22|cv23|cv24|cv25|cv26|cv27|cv28|cv29|cv30|cv31|cv32|cv33|cv34|cv35|cv36|cv37|cv38|cv39|cv40|cv41|cv42|cv43|cv44|cv45|cv46|cv47|cv48|cv49|cv50|cv51|cv52|cv53|cv54|cv55|cv56|cv57|cv58|cv59|cv60|cv61|cv62|cv63|cv64|cv65|cv66|cv67|cv68|cv69|cv70|cv71|cv72|cv73|cv74|cv75|cv76|cv77|cv78|cv79|cv80|cv81|cv82|cv83|cv84|cv85|cv86|cv87|cv88|cv89|cv90|cv91|cv92|cv93|cv94|cv95|cv96|cv97|cv98|cv99) #IMPLIED>


<!ELEMENT term (#PCDATA|applic|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm)*>
<!ATTLIST term 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT def (#PCDATA|applic|para|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm|seqlist|randlist|deflist)*>
<!ATTLIST def 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT polref (#PCDATA)>
<!ATTLIST polref 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT datacond (#PCDATA)>
<!ATTLIST datacond 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT dmsize (#PCDATA)>
<!ELEMENT rpc (#PCDATA)>
<!ATTLIST rpc 
	rpcname CDATA #IMPLIED
	id ID #IMPLIED>


<!ELEMENT orig (#PCDATA)>
<!ATTLIST orig 
	id ID #IMPLIED
	origname CDATA #IMPLIED>


<!ELEMENT techstd ((((autandtp|authblk)|tpbase),authex),notes)>
<!ELEMENT autandtp (authblk,tpbase)>
<!ELEMENT authblk (#PCDATA)>
<!ELEMENT tpbase (#PCDATA)>
<!ELEMENT authex ((inline)?,(retrofit)?)>
<!ELEMENT inline ((exmod)*,(addmod)*)>
<!ELEMENT exmod (#PCDATA)>
<!ELEMENT addmod (#PCDATA)>
<!ELEMENT retrofit (mod)+>
<!ELEMENT notes (#PCDATA)>
<!ELEMENT brexref (refdm)>
<!ELEMENT qa (unverif|(firstver,(secver)?))>
<!ATTLIST qa xmlns:xlink CDATA #IMPLIED>

<!ELEMENT unverif EMPTY>
<!ELEMENT firstver EMPTY>
<!ATTLIST firstver type  (tabtop|onobject|ttandoo) #REQUIRED>

<!ELEMENT secver EMPTY>
<!ATTLIST secver type  (tabtop|onobject|ttandoo) #REQUIRED>

<!ELEMENT sbc (#PCDATA)>
<!ATTLIST sbc id ID #IMPLIED>

<!ELEMENT fic (#PCDATA)>
<!ATTLIST fic xmlns:xlink CDATA #IMPLIED>

<!ELEMENT skill EMPTY>
<!ATTLIST skill skill  (sk01|sk02|sk03|sk04|sk05|sk06|sk07|sk08|sk09|sk10|sk11|sk12|sk13|sk14|sk15|sk16|sk17|sk18|sk19|sk20|sk21|sk22|sk23|sk24|sk25|sk26|sk27|sk28|sk29|sk30|sk31|sk32|sk33|sk34|sk35|sk36|sk37|sk38|sk39|sk40|sk41|sk42|sk43|sk44|sk45|sk46|sk47|sk48|sk49|sk50|sk51|sk52|sk53|sk54|sk55|sk56|sk57|sk58|sk59|sk60|sk61|sk62|sk63|sk64|sk65|sk66|sk67|sk68|sk69|sk70|sk71|sk72|sk73|sk74|sk75|sk76|sk77|sk78|sk79|sk80|sk81|sk82|sk83|sk84|sk85|sk86|sk87|sk88|sk89|sk90|sk91|sk92|sk93|sk94|sk95|sk96|sk97|sk98|sk99) #REQUIRED>

<!ELEMENT rfu (#PCDATA|p)*>
<!ELEMENT p (#PCDATA|subscrpt|supscrpt)*>
<!ATTLIST p 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>

<!ELEMENT remarks (#PCDATA|p)*>
<!ELEMENT content ((refs)?,brex)>
<!ATTLIST content id ID #IMPLIED>

<!ELEMENT refs (((refdm)+,(reftp)*)|(reftp)+)>

<!ELEMENT brex (contextrules)+>
<!ATTLIST brex 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>

<!ELEMENT contextrules ((structrules)?,(notationrules)?)>
<!ATTLIST contextrules 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	context CDATA #IMPLIED>

<!ELEMENT structrules (objrule)+>
<!ATTLIST structrules 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>

<!ELEMENT objrule ((objpath,(objuse)?),(objval)*)>
<!ATTLIST objrule 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>

<!ELEMENT objpath (#PCDATA)>
<!ATTLIST objpath 
	objappl  (0|1) #IMPLIED
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>

<!ELEMENT objuse (#PCDATA|subscrpt|supscrpt|refs)*>
<!ATTLIST objuse 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>

<!ELEMENT objval (#PCDATA|subscrpt|supscrpt)*>
<!ATTLIST objval 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	valtype  (single|range) #IMPLIED
	change  (add|delete|modify) #IMPLIED
	val1 CDATA #IMPLIED
	val2 CDATA #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>

<!ELEMENT notationrules (notrule)+>
<!ATTLIST notationrules 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>

<!ELEMENT notrule (notname,(objuse)?)>
<!ATTLIST notrule 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>

<!ELEMENT notname (#PCDATA)>
<!ATTLIST notname 
	notappl  (0|1) #IMPLIED
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>

<!ELEMENT note ((applic)?,((symbol|para)|(seqlist|randlist)|deflist)+)>
<!ATTLIST note 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	type CDATA #IMPLIED
	rfc CDATA #IMPLIED
	xrefid IDREF #IMPLIED
	level CDATA #IMPLIED>


<!NOTATION pdf PUBLIC "-//Adobe Inc.//NOTATION Portable Document Format//EN" "">
<!NOTATION gif PUBLIC "+//ISBN 0-7923-9432-1::Graphic Notation//NOTATION CompuServe Graphic Interchange Format//EN" "">
<!NOTATION png PUBLIC "-//W3C//NOTATION Portable Network Graphics//EN" "">
<!NOTATION cgm PUBLIC "-//USA-DOD//NOTATION Computer Graphics Metafile//EN" "">
<!NOTATION fax PUBLIC "-//USA-DOD//NOTATION CCITT Group 4 Facsimile//EN" "">
<!NOTATION jpeg PUBLIC "+//ISBN 0-7923-9432-1::Graphic Notation//NOTATION Joint Photographic Experts Group Raster//EN" "">
<!NOTATION tiff PUBLIC "+//ISBN 0-7923-9432-1::Graphic Notation//NOTATION Aldus/Microsoft Tagged Interchange File Format//EN" "">
<!ELEMENT xlink:resource EMPTY>
<!ATTLIST xlink:resource 
	xlink:type CDATA #FIXED "resource"
	xlink:label NMTOKEN #REQUIRED
	xlink:title CDATA #IMPLIED>

<!ELEMENT xlink:locator EMPTY>
<!ATTLIST xlink:locator 
	xlink:type CDATA #FIXED "locator"
	xlink:label NMTOKEN #REQUIRED
	xlink:title CDATA #IMPLIED
	xlink:href CDATA #REQUIRED>

<!ELEMENT xlink:arc EMPTY>
<!ATTLIST xlink:arc 
	xlink:actuate  (onLoad|onRequest) #IMPLIED
	xlink:type CDATA #FIXED "arc"
	xlink:from NMTOKEN #IMPLIED
	xlink:to NMTOKEN #IMPLIED
	xlink:show  (new|replace|embed|other|none) #IMPLIED>
